<?php

namespace TotalPoll\Contracts\Migrations\Poll;
! defined( 'ABSPATH' ) && exit();


/**
 * Interface Migrator
 * @package TotalPoll\Contracts\Migrations\Poll
 */
interface Migrator extends \JsonSerializable {

	/**
	 * @return mixed
	 */
	public function getCount();

	/**
	 * @return mixed
	 */
	public function migrate();

}